1. DaBear5's Avatar
    I am trying to install BlackBerry messenger on my "new" 7290 but when I try to download it I get a page saying "Error: Invalid manifest or application descriptor." But when I try to download it via desktop manager I get this message: "Downloads via a USB connection are not enabled for this product. Please visit our mobile download site at using the browser on your BlackBerry smartphone." I'm running 4.1.0.377. Help is appreciated.
    12-25-09 05:11 PM
  2. dictoresno's Avatar
    the newest BBM requires OS 4.5 or higher. youre gonna have to find an OTA link to an older version.
    12-25-09 06:27 PM
  3. DaBear5's Avatar
    The BlackBerry website should automatically give me 1.0.98 I think it is but that is the message I get

    Posted from my CrackBerry at wapforums.crackberry.com
    12-25-09 06:34 PM
  4. DaBear5's Avatar
    Correction its .94

    Posted from my CrackBerry at wapforums.crackberry.com
    12-25-09 06:40 PM
LINK TO POST COPIED TO CLIPBOARD